<?php

return [
    'noFreeDesks' => 'Кажется, на это время нет свободных столов. Выберите, пожалуйста, другое.',
    'alreadySignUp' => 'Для такого номера телефона уже существует запись. Если вы хотите сменить время, обратитесь в службу поддержки.',
    'fillTheProfile' => 'Заполните профиль как минимум на 75%.',
    'registrationHasNotStarted' => 'Регистрация ещё не началась.',
    'errorReferringToEluni' => 'Ошибка обращения к ELUNI. Повторите попытку.',
];
